
Google Sheets Import/Export - Feature #943

Only import if the version of the worksheet changes

01/23/2015 04:22 PM - Luke Murphey

Status: Closed Start date: 01/23/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 01/25/2015 07:18 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 01/25/2015 07:24 AM - Luke Murphey

- % Done changed from 10 to 70

#3 - 01/26/2015 07:41 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
